<?php
/**
 * @package languageDefines Dutch
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright Nederlandse teksten 2007 zenned.nl
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @licentie in het Nederlands http://users.skynet.be/xterm/gpld.txt GNU Algemene Publieke Licentie V2.0
 * @version $Id: login.php 5458 2006-12-29 22:00:08Z bjarnetenharkel $
 * @laatste versie kijk op: zen-cart.nl
 * @gesponsorde vertaling door: SIDER | automatisering, http://sider.nl
 */

define('NAVBAR_TITLE', 'Inloggen');
define('HEADING_TITLE', 'Welkom, alstublieft inloggen');

define('HEADING_NEW_CUSTOMER', 'Nieuwe klant? Dan alstublieft eerst account aanmaken');
define('HEADING_NEW_CUSTOMER_SPLIT', 'Nieuwe klant');

define('TEXT_NEW_CUSTOMER_INTRODUCTION', '<br><br><br>Als nieuwe klant van ' . STORE_NAME . ' kunt u<br> 
hier uw inlogaccount aanmaken. Het<br>  
afleveradres kunt u altijd bij uw bestelling<br> 
wijzigen. Uw persoonlijke gegevens worden<br> 
veilig opgeslagen en alleen gebruikt volgens<br> 
onze Privacy verklaring.');
define('TEXT_NEW_CUSTOMER_INTRODUCTION_SPLIT', 'Hebt u een PayPal account? Wilt u snel afrekenen met uw creditcard? Gebruik dan hieronder de PayPal knop om snel en gemakkelijk af te rekenen.');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_DIVIDER', '<span class="larger">of</span><br />');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_SPLIT', 'Maak nu een inlogaccount aan bij <strong>' . STORE_NAME . '</strong> waardoor u sneller kan bestellen, de status van uw bestellingen kan inzien, eerdere bestellingen kan weergeven en van al onze overige aanbiedingen kan genieten.');

define('HEADING_RETURNING_CUSTOMER', 'Bestaande klant: alstublieft inloggen');
define('HEADING_RETURNING_CUSTOMER_SPLIT', 'Bestaande klant');

define('TEXT_RETURNING_CUSTOMER_SPLIT', 'Om door te gaan alstublieft inloggen met uw <strong>' . STORE_NAME . '</strong> account.');
define('TEXT_REMEMBER_ME', 'Wil u automatisch worden aangemeld bij uw volgende bezoeken? <br><strong> NB:</strong> Dit zal een zogenoemd cookiebestand op uw computer plaatsen die alleen door deze site kan worden uitgelezen.');

define('TEXT_PASSWORD_FORGOTTEN', 'Wachtwoord vergeten');

define('TEXT_LOGIN_ERROR', 'Fout: Het opgegeven e-mail adres en wachtwoord horen niet bij elkaar.');
define('TEXT_VISITORS_CART', '<strong>NB:</strong> De inhoud van uw &quot;gasten winkelwagentje&quot; zal worden overgenomen in uw eigen &quot;leden winkelwagentje&quot; zodra u inlogt. <a href="javascript:session_win();">[Meer info]</a>');

define('TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Privacy verklaring</span>');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Ga alstublieft akkoor met onze privayverklaring door het selectievakje aan te klikken. Onze privacyverklaring kunt u </span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">hier lezen</span></a>.');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">Ik heb de privayverklaring gelezen en ga met de inhoud ervan akkoord.</span>');

// NOG VERTALEN

define('HEADING_RETURNING_CUSTOMER', 'Returning Customers: Please Log In');
define('HEADING_RETURNING_CUSTOMER_SPLIT', 'Returning Customers');

define('TEXT_RETURNING_CUSTOMER_SPLIT', 'In order to continue, please login to your <strong>' . STORE_NAME . '</strong> account.');

define('TEXT_PASSWORD_FORGOTTEN', 'Forgot your password?');

define('TEXT_LOGIN_ERROR', 'Error: Sorry, there is no match for that email address and/or password.');
define('TEXT_VISITORS_CART', '<strong>Note:</strong> Your &quot;Visitors Cart&quot; contents will be merged with your &quot;Members Cart&quot; contents once you have logged on. <a href="javascript:session_win();">[More Info]</a>');

define('TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Privacy Statement</span>');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Please acknowledge you agree with our privacy statement by ticking the following box. The privacy statement can be read</span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">here</span></a>.');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">I have read and agreed to your privacy statement.</span>');

define('ERROR_SECURITY_ERROR', 'There was a security error when trying to login.');

define('TEXT_LOGIN_BANNED', 'Error: Access denied.');
?>