<?php
/**
 * @package languageDefines Dutch
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright Nederlandse teksten 2007 zenned.nl
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @licentie in het Nederlands http://users.skynet.be/xterm/gpld.txt GNU Algemene Publieke Licentie V2.0
 * @version $Id: usps.php 4867 2006-10-31 09:59:01Z bjarnetenharkel $
 * @laatste versie kijk op: zen-cart.nl
 * @gesponsorde vertaling door: SIDER | automatisering, http://sider.nl
 */

define('MODULE_SHIPPING_USPS_TEXT_TITLE', 'United States Postal Service');
define('MODULE_SHIPPING_USPS_TEXT_DESCRIPTION', 'United States Postal Service<br /><br />Om deze module te kunnen gebruiken heeft u een geregistreerd Web Tools account nodig van de <a href="http://www.usps.com/webtools/" target="_blank">website van USPS</a>.<br /><br />USPS gebruikt <strong>use pounds als maat voor het gewicht</strong> van uw artikelen.' . ((MODULE_SHIPPING_USPS_USERID == 'NONE' || MODULE_SHIPPING_USPS_USERID == '' || MODULE_SHIPPING_USPS_SERVER == 'test') ? '<br /><br /><strong>Aanmaken van een klant account voor USPS realtime verzendkosten berekening</strong><br />
1. <a href="http://www.usps.com/webtools/rate.htm" target="_blank">Info over USPS en verzendkosten</a><br />
2. <a href="https://secure.shippingapis.com/registration/" target="_blank">Maak een USPS Web Tools account</a><br />
3. Vul uw gegevens in en klik Submit<br />
4. U zult een e-mail ontvangen met daar in de USPS rate-quote Web Tools User ID<br />
5. Voeg de Web Tools User ID in bij Zen Cart USPS shipping module.<br />
6. Bel USPS 1-800-344-7779 en vraag om uw account te verplaatsen naar de Production Server of stuur een e-mail naar icustomercare@usps.com, inclusief Web Tools User ID.<br />
7. USPS zal nog een bevestigings e-mail sturen. Zet de Zen Cart module om naar Production mode (in plaats van Test mode) om de activatie te voltooien.': ''));
define('MODULE_SHIPPING_USPS_TEXT_OPT_PP', 'Pakketpost');
define('MODULE_SHIPPING_USPS_TEXT_OPT_PM', 'Priority');
define('MODULE_SHIPPING_USPS_TEXT_OPT_EX', 'Express');
define('MODULE_SHIPPING_USPS_TEXT_ERROR', 'Er is een fout opgetreden met de USPS calculatie.
										<br />Indien u USPS wilt gebruiken als verzendmethode
										neemt u dan a.u.b. via neem contact op met winkeleigenaar.');
define('MODULE_SHIPPING_USPS_TEXT_SERVER_ERROR', 'Er is een fout opgetreden tijdens het bepalen van USPS verzendkosten.<br />Indien u USPS wilt gebruiken als verzendmethode
										neemt u dan a.u.b. via neem contact op met winkeleigenaar.');
define('MODULE_SHIPPING_USPS_TEXT_DAY', 'dag');
define('MODULE_SHIPPING_USPS_TEXT_DAYS', 'dagen');
define('MODULE_SHIPPING_USPS_TEXT_WEEKS', 'weken');
define('MODULE_SHIPPING_USPS_TEXT_TEST_MODE_NOTICE', '<br /><span class="alert">Uw account staat ingesteld in de TEST MODES. Verwacht geen gebruikelijke verzendtarieven tot uw testaccount is goedgekeurd voor de productieomgeving (1-800-344-7779) hierna dient u de module in te stellen op productie modes vanuit het Zen Cart beheerpaneel.</span>');

?>